{
    "event_time": {
        "1": "hergestellt",
        "2": "gefunden",
        "3": "ver\u00f6ffentlicht",
        "4": "Vorlagen erstellt",
        "5": "abgebildet",
        "6": "genutzt",
        "7": "verfasst",
        "8": "gesammelt",
        "9": "gemalt",
        "10": "fotografiert",
        "11": "empfangen",
        "12": "Druckplatte erstellt",
        "13": "abgeschickt",
        "14": "ausgefertigt",
        "15": "unterzeichnet",
        "16": "erstbeschrieben",
        "19": "gezeichnet",
        "20": "abgeschrieben",
        "21": "gelebt",
        "22": "(allgemein)",
        "23": "(allgemein)",
        "24": "(allgemein)",
        "25": "beauftragt",
        "26": "gedruckt",
        "27": "gesprochen",
        "28": "gesungen",
        "29": "Dekor entworfen",
        "30": "Form entworfen",
        "31": "modelliert",
        "32": "signiert",
        "33": "wurde erw\u00e4hnt",
        "34": "vergraben",
        "35": "erdacht",
        "36": "wurde abgebildet",
        "37": "bemalt",
        "38": "illustriert",
        "39": "zusammengef\u00fcgt",
        "40": "versteigert",
        "41": "gekauft",
        "42": "besessen",
        "43": "verkauft",
        "44": "restauriert",
        "45": "besch\u00e4digt",
        "46": "zerst\u00f6rt",
        "47": "verschollen",
        "48": "herausgegeben",
        "49": "gespendet \/ geschenkt",
        "50": "geerbt",
        "51": "hat zum Hauptgegenstand",
        "52": "entstanden am",
        "53": "Material hergestellt",
        "54": "Erw\u00e4hnter Ort",
        "55": "Erw\u00e4hnte Zeit",
        "56": "In Eigentum \u00fcbernommen",
        "57": "In Eigentum \u00fcbergeben",
        "58": "ver\u00e4ndert"
    }
}